Zoph Multiple SQL Injection Vulnerabilities

Bugtraq ID: 30298
Class: Input Validation Error
CVE: CVE-2008-3258
Remote: Yes
Local: No
Published: Jul 20 2008 12:00AM
Updated: May 07 2015 05:27PM
Credit: Zoph
Vulnerable: Zoph Zoph 0.7 4
Zoph Zoph 0.7 1
Zoph Zoph 0.7
Not Vulnerable: Zoph Zoph 0.7 5


 

Privacy Statement
Copyright 2010, SecurityFocus